[Bug 123064] Re: Upgrade to Eclipse 3.3

Vladimir Korenev vkorenev at gmail.com
Mon Apr 21 08:44:34 UTC 2008

I'm running Eclipse Europa x86_64 
(eclipse-java-europa-winter-linux-gtk-x86_64.tar.gz) on current Kubuntu 
8.04 without a problem. My Java is:
$ java -version
java version "1.6.0"
OpenJDK Runtime Environment (build 1.6.0-b09)
OpenJDK 64-Bit Server VM (build 1.6.0-b09, mixed mode)

Upgrade to Eclipse 3.3
You received this bug notification because you are a member of MOTU,
which is a subscriber of a duplicate bug.

More information about the universe-bugs mailing list